@charset "utf-8";
.groups .group .con {max-width:1260px; padding:60px 0; margin: 0 auto;}
.groups .group .con .image {display:flex; flex-wrap:Wrap; margin: 0 -15px 60px;}
.groups .group .con .image .img {flex:1; /* width: 50%;  */padding: 0 15px;}
.groups .group .con .txt {text-align: center; color:#242424; font-size:18px; font-weight:500; line-height:1.444em;}
.groups .group.type2 {background-size: cover !important;}
.groups .group.type2 .tit {margin-bottom: 60px; padding-bottom: 16px; position: relative; text-align: center; color:#fff; font-size:28px; font-weight:500; line-height:1.444em;}
.groups .group.type2 .tit:before {content:""; position: absolute; width: 50px; height: 2px; background-color: #fff; bottom: 0; left: 50%; transform:translateX(-50%);}
.groups .group.type2 .items {justify-content: center; display:flex; flex-wrap:wrap; margin: 0 -20px;}
.groups .group.type2 .items .item {width: 280px; padding: 0 20px;}
.groups .group.type2 .items .item > div {height: 214px; background: rgba(255,255,255,.8); border-radius:20px; display: flex; flex-direction: column; justify-content: center;}
.groups .group.type2 .items .item .icon {text-align: center; margin-bottom: 18px;}
.groups .group.type2 .items .item p {text-align: center;}

.groups .group h3 {margin-bottom: 30px; padding-left: 13px; position: relative; color:#242424; font-size:25px; font-weight:600; line-height:1.444em; letter-spacing: -0.01em;}
.groups .group h3:before {content:""; position: absolute; width: 4px; height: 19px; background-color: #616a65; top: 9px; left: 0;}
.groups .group ul {display:flex; flex-wrap:wrap; margin: 0 -15px;}
.groups .group ul li {width: 50%; padding: 0 15px;}
.groups .group ul li img {width: 100%;}
.groups .group .grey {padding: 50px 0; background-color: #f8f8f8; margin-top: 60px;}
.groups .group .grey .txt {text-align: center; color:#616a65; font-size:23px; font-weight:500; line-height:1.444em;}
.groups .group .grey .tt {margin-top: 20px; text-align: center; color:#242424; font-size:18px; font-weight:500; line-height:1.667em;}
.groups .group .list {margin-bottom: 60px;}
.groups .group .list:last-of-type {margin-bottom: 0;}
.groups .group .list .tit {margin-bottom: 13px; position: relative; color:#242424; font-size:18px; font-weight:500; line-height:1.4em; letter-spacing: -0.03em; padding-left: 15px;}
.groups .group .list span {display:block; margin-left: 20px; margin-top: 5px; color:#454545; font-size:16px; font-weight:400; line-height:1.667em;}
.groups .group .list .tit:before {content:""; position: absolute; width: 8px; height: 8px; background-color: #ddd; left: 0; top: 50%; transform:translateY(-50%);}
.groups .group .list ul {display:flex; flex-wrap:wrap; margin: 0;}
.groups .group .list ul li {margin-bottom: 6px; width: 100%; padding: 0; color:#454545; font-size:16px; font-weight:400; line-height:1.4em; letter-spacing: -0.03em;}
.groups .group .list ul li:last-of-type {margin-bottom: 0;}
.groups .group .list.list_logo ul {display:flex; flex-wrap:wrap; margin: 0 -10px;}
.groups .group .list.list_logo ul li {width: 20%; padding: 0 10px;}

.inquiry {padding: 46px 0 46px 100px; margin: 60px 0 30px;}
.inquiry .tit {color:#616a65; font-size:26px; font-weight:600; line-height:1em; letter-spacing: -0.03em;}
.inquiry .tit span {color:#242424; font-size:16px; font-weight:400; line-height:1.625em; letter-spacing: -0.03em;}

.groups .group .greet {background: url(../images/sub/greet.jpg); padding: 70px 0;}
.groups .group .greet p {text-align: center; color:#fff; font-size:18px; font-weight:500; line-height:1.667em; letter-spacing: -0.01em;}
.groups .group .greet p span {font-size:20px;}

.table {margin-top: 30px; border-top:2px solid #868686; margin-bottom: 20px;}
.table table {width:100%; border-collapse:collapse; border-spacing:0px; font-size:16px; line-height:1.5em; letter-spacing:-.03em;}
.table table th {padding:17px 20px; border:1px solid #ddd; background:#fafafa; font-weight:500; color:#242424; font-size:17px;}
.table table td {padding:17px 20px; border:1px solid #ddd; font-weight:400; color:#454545; font-size:16px;}
.table table td input::placeholder {color: #b5b5b5; font-size:15px; font-weight: 300;}
.table tr th:first-child,
.table tr td:first-child {border-left:0;}
.table tr th:last-child,
.table tr td:last-child {border-right:0;}

.quick {display:flex; position: absolute; right: 0; top: 200px;}
.quick_img {width: 46px; height: 100px; left:-46px; top: 0; }
.quick_box {background-color: #616a65; width: 255px; padding: 20px;}
.quick_box .text {margin-bottom: 20px;}
.quick_box .text .tit {margin-bottom: 5px; color:#fff; font-size:19px; font-weight:500; line-height:1.4em; letter-spacing: -0.01em;}
.quick_box .text .txt {color:#fff; font-size:15px; font-weight:300; line-height:1.333em; letter-spacing: -0.01em;}
.quick_box .form {background-color: #fff; border-radius:10px; padding-bottom: 30px; margin-bottom: 8px;}
.quick_box .form .tit {padding: 17px 0 21px; text-align: center; color:#242424; font-size:18px; font-weight:500; line-height:1.4em; letter-spacing: -0.01em;}
.quick_box .form form dl {display:flex; justify-content: center; align-items: center; margin-bottom: 8px;}
.quick_box .form form dl:last-of-type {margin-bottom: 15px;}
.quick_box .form form dt {width: 70px; color:#242424; font-size:16px; font-weight:400; line-height:1.4em; letter-spacing: -0.01em;}
.quick_box .form form input {height: 28px; border-radius:8px;}
.quick_box .checkbox label {color:#505050; font-size:15px; font-weight:400; line-height:1.4em; letter-spacing: -0.03em;}
.quick_box .checkbox label:before {width: 15px; height: 15px; margin: -0.2em 6px 0 0;}
.quick_box .check {text-align: center;}
.quick_box .check a {display:block; color:#808080; font-size:13px; font-weight:400; line-height:0.6em; letter-spacing: -0.03em;}
.quick_box .buttons {margin-bottom: 0;}
.quick_box .btn-pack.large {width: 170px; height: 40px; line-height: 40px; border-radius:10px;}
.quick_box .tel {background-color: #266241; color: #fff; height: 46px; line-height: 46px; text-align: center; margin: 0 0 8px; border-radius:10px;}
.quick_box .arrow {background-color: #fff; color: #242424; height: 46px; line-height: 46px; text-align: center;  border-radius:10px;}
.quick_box .arrow img {vertical-align: middle; margin-left: 13px;}
